/*global*/
h1,h2,h3,h4,h5,h6,p,span,a {
    
    font-family: 'Raleway', sans-serif;
}

div:focus, section:focus {
    outline: none;
}

/*framework*/
.underlin::after {
    
    display: block;
    content: '';
    width: 50px;
    height: 5px;
    background-color: #16a085;
    margin: 13px auto 30px;
}


/*navbar section*/
/*social bar*/
.social-bar {
    
    width: 100%;
    min-height: 30px;
    background-color: #1abc9c;
    color: #fff;
}

.social-bar .social-text {
    margin-left: 15px;
    line-height: 30px;
    display: inline-block;
}



.social-bar .social-text span,
#contact span
{
    
    font-family: Verdana, Geneva, sans-serif;
}

.social-bar .social-icons {
    margin: 1px 15px 0 0;
}

.social-bar .social-icons>a {
    text-decoration: none;
    color: #fff;
}

.social-bar .social-icons a.fb:hover {color: #3b5999;}

.social-bar .social-icons a.twitter:hover {color: #55acee}

.social-bar .social-icons a.linked:hover {color: #0077B5}

.social-bar .social-icons a.insta:hover {color: #e4405f}


@media (min-width: 1200px) {
    
    .social-icons {
        
        text-align: right;
    }
}

/*navbar*/
.navbar {
    min-height: 70px;
}

.navbar-default {
    border-radius: 0px;
    -webkit-box-shadow: inset 0 1px 0 rgba(22, 160, 133,.15), 0 1px 5px rgba(22, 160, 133,.075);
    box-shadow: inset 0 1px 0 rgba(22, 160, 133,.15), 0 1px 5px rgba(22, 160, 133,.075);
    margin-bottom: 0;
}

.navbar .navbar-brand {
    width: 120px;
    background-image: url(../img/flowfreeze.png);
    background-size: contain;
    background-repeat: no-repeat;
    margin: 10px 0 0 10px;
}

.navbar-nav>li {margin-top: 9px;}

.navbar-default .navbar-nav li>a {
    color: #1abc9c;
    font-weight: bold;
}

.navbar-default .navbar-nav li>a:hover {color: #1b8671;}

.navbar .navbar-toggle {margin-top: 17px;}

.navbar .navbar-toggle:hover {background-color: #17ceaa;}

.navbar-default .navbar-toggle .icon-bar {background-color: #16a085;}

.navbar-fixed-top {
    opacity: .96;
    position: -webkit-sticky;
    position: sticky
}

/*end navbar section*/

/*carousel section*/
#carousel-example-generic .carousel-indicators .active {background-color: #16a085;}

#carousel-example-generic .carousel-inner img {
    width: 100%;
    max-height: 550px;
}

#carousel-example-generic .carousel-control {color: #25f9cf;}

#carousel-example-generic .carousel-caption {
    padding-bottom: 0;
    padding: 10px;
    bottom: 40%;
    background-color: rgba(26, 188, 156,.3)
}

#carousel-example-generic .carousel-caption h1 {
    margin-bottom: 30px;
    font-size: 3.2vw;
    font-weight: bold;
}

#carousel-example-generic .carousel-caption h2 {
    font-size: 27px;
    margin-bottom: 20px;
}
/*end carousel*/

/*about section*/
.about {
    background-color: #fbf7f7;
    padding: 50px 0;
}

.about h2 {font-weight: bold;text-transform: uppercase}

.about .aboutmain-p{
    width: 70%;
    margin: 0 auto 40px;
    color: #747275;
    line-height: 25px;
}

.about i {opacity: .7;}

.about i:last-of-type {margin-bottom: 15px;}

.about h3 {margin-bottom: 20px;}

.about .aboutsec-p {
    font-size: 13px;
    text-align: left;
    color: #5f5f61;
    word-spacing: 3px;
}

/*our partners slider*/
.our-partners-container {padding: 30px 0 30px;}

.slick-slide {margin: 10px 20px 20px;}

.slick-slide img {width: 100%;}

.slick-slider {
    position: relative;
    display: block;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
            user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.slick-list:focus {outline: none;}

.slick-list.dragging {
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-listn {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block;
}

.slick-track:before,
.slick-track:after {
    display: table;
    content: '';
}

.slick-track:after {clear: both;}

.slick-loading .slick-track {visibility: hidden;}

.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}

[dir='rtl'] .slick-slide {float: right;}

.slick-slide img {display: block;}

.slick-slide.slick-loading img {display: none;}

.slick-slide.dragging img {pointer-events: none;}

.slick-initialized .slick-slide {display: block;}

.slick-loading .slick-slide {visibility: hidden;}

.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent;
}

.slick-arrow.slick-hidden {display: none;}
/*end our partners slider*/
/*end about section*/

/*our services section*/
.our-services {
    background-color: #fbf7f7;
    padding: 50px 0;
}

.our-services h2 {font-weight: bold;text-transform: uppercase}

.our-services .servicemain-p {
    width: 83%;
    margin: 0 auto 50px;
    color: #747275;
    line-height: 25px;
}

.our-services i {opacity: .7;}

.our-services i:last-of-type {margin-bottom: 15px;}

.our-services h3 {margin-bottom: 20px;}

.our-services .servicesec-p {
    font-size: 13px;
    text-align: left;
    color: #5f5f61;
    word-spacing: 3px;
}

/*gallery*/
.mygal {
    text-align: center;
    padding-bottom: 30px;
    padding-top: 40px;
}

.mygal h2 {
    color: #555;
    margin: 30px 0;
}

.mygal a.thumbnail {overflow: hidden;}

.mygal a.thumbnail:hover,
.mygal a.thumbnail:focus,
.mygal a.thumbnail.active {
    border-color: #16a085;
}

.mygal img:hover,
.mygal img:focus,
.mygal img.active {
    transition: all 1.5s ease;
    -webkit-transition: all 1.5s ease;
    transform: rotate(3deg) scale(1.3) skew(1deg) translate(0px);
    -webkit-transform: rotate(3deg) scale(1.3) skew(1deg) translate(0px);
    -moz-transform: rotate(3deg) scale(1.3) skew(1deg) translate(0px);
    -o-transform: rotate(3deg) scale(1.3) skew(1deg) translate(0px);
    -ms-transform: rotate(3deg) scale(1.3) skew(1deg) translate(0px);
    opacity: 1;
}

.mygal a>img {
    transition: all 1.5s ease;
    -webkit-transition: all 1.5s ease;
    opacity: .75;
}
/*end services section*/

/*experience section*/

.experience {
    
    background-color: #f3f0f0;
    padding: 50px 0;
}

.experience h2 {
    text-align: center;
    font-weight: bold;
    text-transform: uppercase
}

.experience>h4 {
    text-align: center;
    margin-bottom: 20px;
}

.experience h4 {font-weight: bold;}

.experience .timeline h4 {
    color: #555;
    font-size: 15px;
}

.experience .timeline p {color: #555;}
/*start timeline*/

/* The actual timeline (the vertical ruler) */
.experience .timeline {
  position: relative;
  max-width: 1000px;
  margin: 0 auto;
}

/* The actual timeline (the vertical ruler) */
.experience .timeline::after {
  content: '';
  position: absolute;
  width: 6px;
  background-color: white;
  top: 0;
  bottom: 0;
  left: 50%;
  margin-left: -3px;
}

/* Container around content */
.experience .time-container {
  padding: 10px 40px;
  position: relative;
  background-color: inherit;
  width: 50%;
}

/* The circles on the timeline */
.experience .time-container::after {
  content: '';
  position: absolute;
  width: 20px;
  height: 20px;
  right: -10px;
  background-color: #1abc9c;
  border: 4px solid white;
  top: 20px;
  border-radius: 50%;
  z-index: 1;
}

/* Place the container to the left */
.experience .left {
  left: 0;
}

/* Place the container to the right */
.experience .right {
  left: 50%;
}

/* Add arrows to the left container (pointing right) */
.experience .left::before {
  content: " ";
  height: 0;
  position: absolute;
  top: 22px;
  width: 0;
  z-index: 1;
  right: 30px;
  border: medium solid white;
  border-width: 10px 0 10px 10px;
  border-color: transparent transparent transparent white;
}

/* Add arrows to the right container (pointing left) */
.experience .right::before {
  content: " ";
  height: 0;
  position: absolute;
  top: 22px;
  width: 0;
  z-index: 1;
  left: 30px;
  border: medium solid white;
  border-width: 10px 10px 10px 0;
  border-color: transparent white transparent transparent;
}

/* Fix the circle for containers on the right side */
.experience .right::after {
  left: -10px;
}

/* The actual content */
.experience .content {
  padding: 20px 30px;
  background-color: white;
  position: relative;
  border-radius: 5px;
}

/* Media queries - Responsive timeline on screens less than 600px wide */
@media all and (max-width: 600px) {
/* Place the timelime to the left */
  .experience .timeline::after {
    left: 31px;
  }

/* Full-width containers */
  .experience .time-container {
    width: 100%;
    padding-left: 70px;
    padding-right: 25px;
  }

/* Make sure that all arrows are pointing leftwards */
  .experience .time-container::before {
    left: 60px;
    border: medium solid white;
    border-width: 10px 10px 10px 0;
    border-color: transparent white transparent transparent;
  }

/* Make sure all circles are at the same spot */
  .experience .left::after, .experience .right::after {
    left: 21px;
  }

/* Make all right containers behave like the left ones */
  .experience .right {
    left: 0%;
  }
    
}
/*end timeline*/
/*end experience section*/

/*contact us section*/
#contact {
    background-color: #d6d2d2;
    padding: 30px 0 50px;
}

#contact h2 {
    font-weight: bold;
    text-transform: uppercase
}

#contact p {
    color: #747275;
    margin-bottom: 30px
}

#contact .media-left i {
/*    color: #16a085;*/
}

#contact span {

}

#contact .media-left,
#contact .media-right,
#contact .media-body {
    vertical-align: middle;
}


/*contact form*/
#contact .form #sendmessage {
  color: #16a085;
  border: 1px solid #1abc9c;
  display: none;
  text-align: center;
  padding: 15px;
  font-weight: 600;
  margin-bottom: 15px;
}

#contact .form #errormessage {
  color: red;
  display: none;
  border: 1px solid red;
  text-align: center;
  padding: 15px;
  font-weight: 600;
  margin-bottom: 15px;
}

#contact .form #sendmessage.show, #contact .form #errormessage.show, #contact .form .show {
  display: block;
}

#contact .form .validation {
  color: red;
  display: none;
  margin: 0 0 20px;
  font-weight: 400;
  font-size: 13px;
}

#contact .form input, #contact .form textarea {
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}

#contact .form button[type="submit"] {
  background: #16a085;
  border: 0;
  padding: 10px 24px;
  color: #fff;
  -webkit-transition: 0.4s;
  transition: 0.4s;
  cursor: pointer;
}

#contact .form button[type="submit"]:hover {background: #1abc9c;}

#contact .form {
    
    padding: 0 100px 0 50px;
}

#contact .custom-alert {
    padding: 5px 10px;
    display: none;
    margin-top: 2px;
}

#contact .custom2-alert {
    padding: 2px 10px;
    margin-bottom: 5px;
}

#contact .form-control:focus {
    border-color: #16a085;
}

/*end contact form*/
/*end contact us section*/

/*footer*/
.footer {
    width: 100%;
    height: 60px;
    background-color: #868080;
    overflow: hidden;
}

.footer .nav>li>a:hover,
.footer .nav>li>a:focus {
    
    background-color: transparent;
}

.footer li:hover>a {
   
    color: #16a085;
}

.footer a {
    color: #c1c1c1;
}

.footer span {
    
    line-height: 60px;
    font-weight: bold;
    letter-spacing: 3px;
}

/*scroll top*/
.scrolltop {
  display: none;
  position: fixed;
  bottom: 15px;
  right: 20px;
  color : #16a085;
    -webkit-transition: all 1s ease;
    transition: all 1s ease;
}

.scrolltop:hover, .scrolltop:active, .scrolltop:focus {
  color: #1abc9c !important;
  opacity: .75;

}
.scrolltop:hover {
    bottom: 18px
}
/*scroll top*/